

.rotate90 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.header { 
    background: #67757e; 
	color: white;
}

.mobile {display:none;}
.desktop {display:display;}

@media (max-width : 700px) {
    .mobile {display:block;}
    .desktop {display:none;}
    .mobilefix{float: left; 
      text-size-adjust: 40%; 
      padding-left: 2px; 
      padding-right: 2px; 
      margin: 1px; 
      width: 40%;
    }
    .menumobilefix { 
       text-size-adjust: 40%; 
      padding-left: 2px; 
      padding-right: 2px; 
      margin: 1px;
      border: none;
    }
    .menudescmobilefix { 
      padding-left: 1px;
      padding-right: 1px;
    }
}

.modal {
    display: none; /* Hidden by default */
    position: fixed;/* Stay in place */
    z-index: 1; /* Sit on top */
    /*left: 0;
    top: 0;*/
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
    
   
}


/* Dropdown Button */
/* .dpbtn {
   background-color: #04AA6D; 
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
} */

/* The container <div> - needed to position the dropdown content */
.dpdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dpdown-content {
  display: none;
  position: absolute;
  
  min-width: 100px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* .dropdown:focus-within .dropdown-menu {

  display:block;
} */

/* Links inside the dropdown */
.dpdown-content a {
  /* color: black; */
  padding: 8px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dpdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dpdown:hover .dpdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.monsieur-la-doulaise-regular {
  font-family: "Monsieur La Doulaise", cursive;
  font-weight: 400;
  font-style: normal;
}

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 700px;
  position: relative;
  
  /* margin-top: 330px;  */
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
  }
  /* fade {50 % {opacity: 0;}} */
  .hurricane-regular {
  font-family: "Hurricane", cursive;
  
  font-style: normal;
}

.lora-regular {
  font-family: "Lora", serif;
  font-optical-sizing: auto;
  
  font-style: normal;
}